AutoRAW.lnx
  This program is a GEOS auto-exec file that will play the first .RAW
  type digital sound file it encounters on your boot disk.

  AutoRAW has been tested and successfully runs under GEOS 64 versions
  1.3 and 2.0, and GEOS 128 versions 1.4 and 2.0 in both 40 and 80
  column modes.
	  